Bug 212291 - Can't install anjuta - Error resolving dependencies
Summary: Can't install anjuta - Error resolving dependencies
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: anjuta   
(Show other bugs)
Version: 6
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Paul F. Johnson
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 309221
TreeView+ depends on / blocked
 
Reported: 2006-10-26 02:24 UTC by Michael Canann
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-28 07:00:33 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Canann 2006-10-26 02:24:24 UTC
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1. Fresh FC6 install
2. Add this package to install:
    Development -> GNOME Software Development -> Optional packages -> anjuta -
1:2.0.2-8.fc6.i386  
3. Apply.
4. Resolving dependencies error message: 
    Error resolving dependencies

    Unable to resolve dependencies for some packages selected for installation.
    Details->
      Missing Dependency: libopts.so.24 is needed by package autogen
  
Actual results:
  Error message

Expected results:
  Package instaliation

Additional info:

Comment 1 Rahul Sundaram 2006-10-28 02:24:32 UTC
Anjuta is a Fedora Extras and this a dependency issue with that package. Not
Pirut. Reassigning. 

Comment 2 Paul F. Johnson 2006-10-28 07:00:33 UTC
Thanks. Fixed in the next spin.


Note You need to log in before you can comment on or make changes to this bug.